<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.utils.widget.ImageFilterView
    app:roundPercent="0.3"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/image_thumb"
    android:layout_width="match_parent"
    android:layout_height="120dp" />